<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>This is Paragrap Text</title>
</head>
<body>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi expedita iusto nam nesciunt non
    numquam quas repudiandae totam unde! Accusamus debitis ducimus facilis fuga,
    ipsum omnis perferendis provident saepe vitae.</p>
</body>
</html>